input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color: #6e6e6e;}





/*步骤指示器*/
.steps-wrap{margin-bottom:0.9rem;position: relative;height: 1.5rem;}
.step-item{flex:1;display:flex;align-items:center;width: calc((100% + 0.7rem) / 3);height: 1.5rem;box-sizing:border-box;padding: 0.35rem 0.76rem;}
.step-item:nth-child(1){ position: absolute; top: 0;left: 0;}
.step-item:nth-child(2){position: absolute;left: calc((100% + 0.7rem) / 3 - 0.35rem);top: 0;padding: 0.35rem 0 0.35rem 1.22rem;}
.step-item:nth-child(3){ position: absolute; right: 0;top: 0;padding: 0.35rem 0 0.35rem 1.22rem;}
.step-num{margin-right: 0.31rem;font-weight: 200;}
.step-content h3{margin-bottom: 0.08rem;font-weight:350}
.step-item>svg {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.step-item:nth-child(3)>svg {right: 0;left: unset;top: 0;}


/*按钮样式*/
.easysite-submit-btns{display: flex; justify-content: center; align-items: center;}
.easysite-submit-btns input{ display: block; width: 1.8rem; height: 0.45rem; line-height: 0.45rem; text-align: center; font-size: 0.16rem; color: #141414; font-weight: 350; transition: 200ms ease; cursor: pointer;z-index: 1; position: relative;} 
.easysite-submit-btns input:hover { color: #ffffff; border-color: #003b8c; }
.easysite-submit-btns label:nth-child(1){margin-right:0.3rem;}
input#submitbtn[disabled] {opacity: .5;cursor: not-allowed;}
.easysite-submit-btns label {height: 0.45rem;line-height: 0.45rem;}
.easysite-submit-btns label.easysite-reset-page.btn-hover-bg::before {}
.easysite-submit-btns label.easysite-reset-page.btn-hover-bg:hover input { color: #fff;}
.easysite-submit-btns .easysite-reset-page:hover, .easysite-submit-btns .easysite-reset-page:hover input { background: transparent !important;}
.easysite-submit-btns .easysite-sub-page:hover {border: 1px solid #003B83!important;}
.easysite-submit-btns .easysite-reset-page:hover {}


/*隐私协议*/
.modalMask{position:fixed;inset:0;background:rgba(0,0,0,.45);display:none;z-index:100000;}
.modalMask.show{display:block}
.privacyModal{position:fixed;left:50%;top:50%;transform:translate(-50%,-50%);width:70%;background:#fff;border-radius:10px;box-shadow:0 10px 30px rgba(0,0,0,.15);display:none;z-index:100001;}
.privacyModal.show{display:block}
.modal-head{display:flex;align-items:center;justify-content:space-between;padding:0.2rem 0.5rem;border-bottom:1px solid #eee;color: #141414;}
.modal-close{width:0.5rem;height:0.5rem;text-align:center;border:none;border-radius:50%;background:#f5f5f5;color:#333;line-height:0.5rem;}
.modal-close>img {width: 0.25rem;height: 0.25rem;}
.modal-body{padding:0.2rem 0.5rem;max-height:70vh;overflow:auto;line-height:1.6;}
.modal-body p{margin:0.14rem 0;}
.modal-body * { font-size: 0.18rem; color:#141414;}
.modal-body {overflow-y: auto;}
.modal-body::-webkit-scrollbar {width: 0.08rem;height: 0.08rem;}
.modal-body::-webkit-scrollbar-track {background: #e0e0e0;border-radius: 3px;}
.modal-body::-webkit-scrollbar-thumb {background: #c0c0c0;border-radius: 3px;}
.modal-body::-webkit-scrollbar-thumb:hover {background: #a0a0a0;}


/*成功弹框*/
.modal-overlay{position:fixed;inset:0;display:none;z-index:100000;background: #0000008C;}
.modal{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width: 8rem;background:#fff;}
.modal .top{background: #003B83;display: flex;justify-content: space-between;align-items: center;padding: 0 0.4rem;color: #fff;height: 0.58rem;line-height: 0.58rem;font-size: 0.2rem;font-weight: 350;}
.modal .top img.successBg{position:absolute;top:50%;left:50%;width:3.7rem;height:3rem;margin-left:-1.7rem;margin-top:-1.8rem}
.modal .title{font-size:22px;font-weight:lighter;text-align:center}
.modal .content { padding: 0.3rem 0.4rem; text-align: center; font-size: 0.2rem; color: #141414; font-weight: 350; border-bottom: 1px solid #D9D9D9; line-height: 1.5;}
.modal .bottom { padding: 0.2rem 0.4rem;text-align: center;font-size: 0.24rem;font-weight: 350;color: #141414;line-height: 1.5;}
.modal .bottom span,.modal .top>img {cursor: pointer;}
.modal .top>img {width: 0.24rem;height: 0.24rem;}
.modal .top span,.modal .bottom span {font-weight: 350;}

.easysite-section-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.easysite-section-wrap .easysite-row {
    position: relative;
    width: calc((100% - 0.7rem) / 3);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 0.16rem;
    margin-bottom: 0.75rem;
}

.easysite-section-wrap .easysite-row.easysite-radio-row {
    width: 100%;
    border-bottom: 0;
}

.easysite-section-wrap .easysite-row.easysite-textarea-row {
    width: 100%;
    border-bottom: 0px;
    margin-bottom: 0.32rem;
    padding-bottom: 0;
}

.easysite-section-wrap .easysite-row .Validform_wrong {
    position: absolute;
    top: 0.5rem;
    left: 0;
    padding: 0;
    margin: 0;
    background: unset;
    color: red;
}

.easysite-section-wrap .easysite-row.easysite-textarea-row .Validform_wrong { bottom: -0.25rem; top: unset;}

.easysite-section-wrap .easysite-row .easysite-date-wrap {
    border: 0px;
    padding: 0;
    width: 100%;
}

.easysite-section-wrap .easysite-row>span.easysite-label {
    float: unset;
    width: unset;
    padding: 0;
    margin: 0;
    margin-right: 0.2rem;
    white-space: nowrap;
    text-align: center;
    height: 0.3rem;
    line-height: 0.3rem;
}

.easysite-section-wrap .easysite-row .easysite-input {
    border: 0;
    padding: 0;
    width: 100%;
    height: 0.3rem;
    line-height: 0.3rem;
}

.easysite-section-wrap .easysite-row .easysite-textarea {
    border: 0;
    width: 100%;
    height: 2rem;
    background: #FFFFFF;
    padding: 0.2rem 0.3rem;
}

.easysite-section-wrap .easysite-row .easysite-cell {
    width: 100%;
    float: unset;
    height: unset;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.easysite-section-wrap .easysite-row .easysite-cell .easysite-simulat-select-wrap {
    float: unset;
    padding: 0;
    border: 0px;
    background-color: unset;
    width: 100%;
}

.easysite-section-wrap .easysite-row .easysite-cell .easysite-simulat-select-wrap .easysite-simulate-select {
    float: unset;
    position: relative;
}

.easysite-section-wrap .easysite-row .easysite-cell .easysite-simulat-select-wrap:after {
    content: unset;
}

.easysite-section-wrap {
    padding: 0;
    background: unset;
}

.easysite-border {
    border: 0;
}

.easysite-board-page-content {
    background: unset;
}

.easysite-simulate-select .easysite-select-header {
    background-color: unset;
    height: 0.3rem;
    line-height: 0.3rem;
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.easysite-form-page-sub {
    background-color: unset;
    text-align: center;
    padding: 0;
}

.easysite-submit-btns {
    float: unset;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.easysite-submit-btns .easysite-sub-page {
    border: 1px solid #141414;
    margin-right: 0.2rem;
}

.easysite-submit-btns label {
    border-radius: 0;
    display: inline-block;
    height: 0.45rem;
    line-height: 0.45rem;
}

.easysite-submit-btns .easysite-reset-page {
    border: 1px solid #141414;
}

.easysite-submit-btns input {
    height: 0.45rem;
    border-radius: 0;
    background-color: transparent;
    width: 1.8rem;
    text-align: center;
    cursor: pointer;
}

.easysite-submit-btns .easysite-reset-page:hover,
.easysite-submit-btns .easysite-reset-page:hover input {
    background-color: #003B83;
}

.easysite-submit-btns .easysite-sub-page:hover {
    background: unset;
}

.easysite-submit-btns .easysite-sub-page input:hover {
    background-color: #003B83;
}

.easysite-section-wrap .easysite-row .easysite-cell em {
    margin: 0;
    width: 0.1rem;
    text-align: center;
}

.easysite-section-wrap .easysite-row .easysite-date-wrap .easysite-search-time {
    padding: 0;
}

.easysite-simulate-select .easysite-select-header input {
    padding: 0;
    height: 0.3rem;
    line-height: 0.3rem;
    width: calc(100% - 0.2rem);
    cursor: pointer;
}

.easysite-simulate-select .easysite-select-header i {
    background: unset;
    height: 0.07rem;
    width: 0.14rem;
    display: inline-block;
}

.easysite-simulate-select .easysite-select-header i>img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.easysite-row.privacy-row {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #003B83;
    margin-top: 0.3rem;
    margin-bottom: 0.6rem;
}

.easysite-row.privacy-row input#privacyAgree {
    margin-right: 0.1rem;
    cursor: pointer;
}

.privacy-row p.privacyAgree span.read {
    cursor: pointer;
}

.easysite-submit-btns .easysite-sub-page input[disabled] {
    opacity: .5;
    cursor: not-allowed;
}

.easysite-select-option ul li {
    height: 0.4rem;
    line-height: unset;
    cursor: pointer;
    padding: 0 0.12rem;
    display: flex;
    align-items: center;
}

.easysite-select-option ul li:hover {
    background: #eee;
}

.easysite-section-wrap .easysite-row.easysite-code {
    padding-bottom: 0;
}

.easysite-cell .easysite-imgcode {
    width: 2rem;
    height: 0.4rem;
    margin-left: 0;
    margin-right: 0.2rem;
    cursor: auto;
}

.easysite-section-wrap .easysite-row.easysite-code span.resetCode {
    width: 2.4rem;
    height: 0.3rem;
    line-height: 0.3rem;
    cursor: pointer;
    text-align: center;
}

.code-flex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    margin-bottom: 0.56rem;
}

.code-flex .privacy-row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.1rem;
}

.easysite-section-wrap .easysite-row:nth-child(3n) {
    margin-right: 0;
}

.code-flex .easysite-row.easysite-code {
    margin-bottom: 0;
}

.easysite-simulate-select.disabled {
    opacity: 0.6;
    pointer-events: none;
    cursor: not-allowed;
}

.easysite-select-option {
    position: absolute;
    top: 31px;
    left: -7px;
    border: 1px solid #c9c9c9;
    background-color: #fff;
    width: 100%;
    max-height: 3rem;
    overflow: hidden;
    z-index: 10000;
    zoom: 1;
    overflow-y: scroll;
    overflow-x: scroll;
    display: none;
}

.easysite-submit-btns .easysite-reset-page:hover input,.easysite-sub-page:hover input {
    color: #fff;
}

.easysite-section-wrap .easysite-row .easysite-cell label {
    margin-right: 0.3rem;
    height: 0.3rem;
    line-height: 0.3rem;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.easysite-section-wrap .easysite-row .easysite-cell label>input {
    margin-right: 0.06rem;
}


@media screen and (max-width:1000px) {
    .grayBg .zxdg .ty-title-box p {font-size: 0.24rem;}
    .grayBg .zxdg .ty-title-box {padding: 0 0 0.3rem;}
    

    .easysite-section-wrap .easysite-row {width: 100%;margin-bottom: 0.3rem;padding-bottom: 0.1rem;}
    .easysite-section-wrap .easysite-row>span.easysite-label {font-size: 0.16rem;margin-right: 0.3rem;}
    .easysite-section-wrap .easysite-row .easysite-input {font-size: 0.12rem;}
    .easysite-section-wrap .easysite-row .easysite-textarea {padding: 0.1rem; height: 1.1rem;font-size: 0.12rem;}
    .easysite-simulate-select .easysite-select-header input {font-size: 0.12rem;}
    .easysite-section-wrap .easysite-row .easysite-cell label {font-size: 0.12rem;}
	.easysite-section-wrap .easysite-row .Validform_wrong {font-size: 0.12rem;top:0.4rem;}
    .easysite-section-wrap .easysite-row.easysite-textarea-row .Validform_wrong{bottom: -0.2rem;}
    .code-flex .privacy-row {font-size: 0.12rem;}
    .grayBg {padding: 0 0 0.5rem 0;background: url(/eportal/uiFramework/commonResource/image/2026061009474256586.jpg) bottom center no-repeat; background-size: cover;padding-top: 0.48rem;}
    .easysite-submit-btns input {font-size: 0.12rem;height: 0.35rem;line-height: 0.35rem; width: 1.15rem;}
    .easysite-submit-btns label {height: 0.35rem;line-height: 0.35rem;width: 1.15rem;}
    .code-flex {margin-bottom: 0.52rem;}
    .easysite-select-option ul li {font-size: 0.12rem;height: 0.32rem;height: 0.32rem;display: flex;align-items: center;}

    /*隐私政策*/
    .modal-head { padding: 0.1rem; font-size: 0.2rem;}
    .privacyModal {width: 90%;}
	.modal-close {height: 0.3rem; width: 0.3rem;line-height: 0.3rem;}
	.modal-close>img { width: 0.15rem; height: 0.15rem;}
	.modal-body {padding: 0.1rem;}
	.modal-body * {font-size: 0.12rem;}
	.modal-body p {margin: 0.04rem 0;}

    /*提交成功*/
    .modal{width:90%}
    .modal .content{font-size:0.16rem;padding:0.3rem 0.2rem}
    .modal .top{font-size:0.2rem;padding:0 0.2rem}
    .modal .top img.close{width:0.16rem;height:0.16rem}
    .modal .bottom{font-size:0.2rem;padding:0.1rem 0.2rem}
}